EBOOK-META(1)

NAME
ebook-meta - ebook-meta

ebook-meta ekirja-tiedosto [vaihtoehdot]

Lue/Kirjoita metatietoja ekirjoista/-hin.

Tuetut formaatit metatietojen lukemiseen: azw, azw1, azw3, azw4, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Tuetut formaatit metatietojen kirjoittamiseen: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Formaatit tukevat erilaisia metatietoja. Jos yrität kirjoittaa metatietoja joita tiedosto ei tue, ne ohitetaan ilman virheilmoitusta.

Whenever you pass arguments to ebook-meta that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[OPTIONS]

--author-sort
    Teksti, jota käytetään järjestettäessä tekijöiden mukaan. Jos arvoa ei ole asetettu, se luodaan automaattisesti tekijätiedoista.

--authors, -a
    Aseta tekijät. Useammat tekijät erotetaan &-merkillä. Tekijänimet muodossa Etunimi Sukunimi.

--book-producer, -k
    Aseta kirjan tuottaja.

--category
    Aseta kirjan luokka.

--comments, -c
    Aseta kirjan kuvaus.

--cover
    Aseta kansi osoitetusta tiedostosta.

--date, -d
    Aseta julkaisupäivämäärä

--from-opf
    Lue metatiedot osoitetusta OPF-tiedostosta ja aseta siitä kirjan metatiedot. Komentorivillä asetetut metatiedot ohittavat OPF-tiedostosta löytyvät tiedot.

--get-cover
    Hae kansi ekirjasta ja talenna se osoitettuun tiedostoon

--help, -h
    näytä tämä ohjeviesti ja poistu

--identifier
    Aseta kirjan tunnisteet, tarvittaessa useita. Esimerkiksi: --identifier uri:https://acme.com --identifier isbn:12345 Poistaaksesi tunniste, aseta tyhjä arvo, --identifier isbn: Huomaa, että EPUB-kirjojen package identifier -tunnistetta ei voi poistaa.

--index, -i
    Aseta kirjan järjestysnumero sarjassa.

--isbn
    Anna kirjan ISBN

--language, -l
    Anna kieli

--lrf-bookid
    Aseta LRF-tiedostojen BookID

--publisher, -p
    Aseta kirjan julkaisija.

--rating, -r
    Aseta arvosana. Luku 1-5

--series, -s
    Aseta sarja johon kirja kuuluu.

--tags
    Aseta kirjan tägit. Muotona pilkuin erotettu lista.

--title, -t
    Anna otsikko

--title-sort
    Järjestämisessä käytettävä nimen muoto. Jos arvoa ei ole asetettu, se luodaan automaattisesti varsinaisesta nimestä.

--to-opf
    Aseta OPF-tiedoston nimi. Metatiedot kirjoitetaan tähän OPF-tiedostoon.

--version
    näytä ohjelman versionumero ja poistu

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal